/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style Site CNRS - NEW-DSI                                          */
/* W3C CSS2                                                                  */
/*****************************************************************************/

body      { margin :0px;  padding:0px;background-color:#00294b; } 

hr        { color: #329FBB;
            background-color: #446c7f;;
            height: 1px;}

a:link    { color : #1D384F; text-decoration : underline; } 
a:visited { color : #1D384F; text-decoration : underline; } 
a:hover   { color : #329FBB; text-decoration : underline; }

ul        { list-style-position : outside; list-style-type:square; 
            list-style-image: url(../images/boite-outils/puce.gif);
	        margin-top : 5px; margin-bottom : 5px}  
			            
form { margin:0px; padding:0px}	

		
p, h1, h2, h3, h4, h5  { margin-top : 5px; margin-bottom : 5px}                      
h1.h1-img {margin:0px}
td, p, div, input, textarea    { font-family : Arial, Helvetica, sans-serif; font-size : 12px; }
input, textarea , select   { font-family : Arial, Helvetica, sans-serif; font-size : 11px; }
td.Xtextcourant, td.Xtextcourant td, td.Xtextcourant p,  td.Xtextcourant div  {color : #1d384f;}

td.Xtextcourant	 h1,  h1    { font-size : 14px; color: #1c5081;}
td.Xtextcourant	 h2 , h2   { font-size : 14px; color: #3fb0cd; }
td.Xtextcourant	 h2.h2-petit { font-size : 12px; color: #3fb0cd; }
td.Xtextcourant	 h3 , h3   { font-size : 12px; color: #49789f } 
td.Xtextcourant	 h4 , h4   { font-size : 12px; color: #3f87ca}  
td.Xtextcourant	 h5 , h5   { font-size : 12px; } 
td.Xtextcourant	 h3.h3-souligne  { border-bottom:#49789f } 
td.Xtextcourant	 h2.h2-souligne {border-bottom:#3fb0cd}
     
a img {border:0px}
td.separateur { background-color: #329fbb; }
p.initbloc {clear:both}
p.ours {margin-top : 0px; margin-bottom : 0px; text-align: center;
         font-size : 11px;}

span.petit, .petit, ul ul, p.petit
          {font-size : 11px; }
        

ul ul  {  list-style-image:url('../images/boite-outils/puce2.gif');} 
ul ul ul {  list-style-image:url('../images/boite-outils/puce3.gif');} 	  
div.navigation { font-size:11px; text-align:right }
div.navigation a:link    { color : #3f87ca; text-decoration : underline; } 
div.navigation a:visited { color : #3f87ca; text-decoration : underline; } 
div.navigation a:hover   { color : #329fbb; text-decoration : underline; }
   

ul.liste-liens a:link    {color : #3fb0cd; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:visited {color : #3fb0cd; text-decoration : none; font-weight: bold;} 
ul.liste-liens a:hover   {color : #49789f; text-decoration : underline; font-weight: bold;}            


			
table.table-avec-bordures, table.table-avec-bordures td, table.table-avec-bordures th
{
	border-style : solid;
	border-color : #446c7f;
	border-width : 1px;
	border-collapse:collapse;
}  
table.table-avec-bordures th 
{ color :  #FFFFFF; font-size:12px; background-color:#5ebcd6}

   

table.table-sans-bordures, table.table-sans-bordures td,
table.table-sans-bordures th {
	border-width : 0px;
}           
img.lire-la-suite { margin: 0px 3px -5px 0px;}    
img.picto { margin: 0px 3px -5px 0px}  
img.img-fermer { margin: 0px 3px -5px 0px}

div.divdroite {float:right; margin: 5px}
div.divgauche {float:left; margin: 5px}
img.imggauche {float:left; }
.contenu-centre{text-align:center}

/*** Zone d'erreur   ***/
 div.erreur, div.erreur p ,  div.erreur .titre-erreur, div.erreur a:link, 
div.erreur a:active,  div.erreur a:visited , div.erreur ul { color: #BE085E; } 
span.erreur { color: #BE085E; }
div.erreur a:hover {color:#49789f;}
div.erreur h2  {font-size:12px;  margin : 0px; color:#BE085E;}

#erreur	{margin-bottom: 10px; margin-top:5px ;}	

/*** Zone d'info   ***/
span.info { color: #0698c8; } 
div.info, div.info p , div.info a:link, 
div.info a:active,  div.info a:visited { color: #0698c8; } 
div.info a:hover   { color: #49789f; } 	
div.info h2 {font-size:12px; color: #0698c8;}   
#info   {padding-bottom: 10px; }